@charset "utf-8";
/* CSS Document */

#content .section h2 {
  position: relative;
  padding: 5px 10px 5px 22px;
  border: 1px solid #ccc;
	margin-bottom: 10px;
	font-size:20px;
}

#content .section  h2::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #A1BC00;
  border-radius: 4px;
}


#content #sec_scoring {
	width:860px;
	font-size: 93%;
	padding:0px 20px 20px;
}


#content div.box_detail {
	text-align: left;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}


/*
#content .section h3 {
  color:#A3C622;
  font: bold;
}

*/

#content #sec_scoring .section h3 {
  position: relative;
  overflow: hidden;
  padding: 0.3rem 2rem 1.0rem 120px;
  word-break: break-all;
  border-top: 5px solid #A3C622;
  border-radius: 10px 0 0 0;
  margin-left: 10px;

}

#content #sec_scoring .section h3 span {
  font-size: 10px;
  font-size: 1rem;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  padding: 3px 10px;
  color: #fff;
  border-radius: 3px 0 10px 10px;
  background: #A3C622;
}




#content  .section ul{
  
}

#content .section li{
  list-style: none;
  
}


#content #sec_scoring .div_section{
  padding-bottom: 20px;
}

#content #sec_scoring .div_aAdjust{
  margin-left:120px; 
  position: relative;  
}


/*#container ul.link_list{
	text-align: left;
	padding-left: 50px;
}


#container .link_list li{
	color: crimson;
}

*/




#container div.decla_box{
	width: 90%;
	text-align: left;
/*	margin: 0 auto;*/
	padding: 20px 0px 20px;
}

#container div.decla_box p{
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#container div.pdf_box{
	padding: 20px 0;
}

#container ul.link_list{
	text-align: left;
  padding: 8px 20px 8px 0px;
  position: relative;
	margin-left: 20px;
}

#container ul.link_list li {
 line-height: 1.5;
 padding: 0.5em 0;
list-style-type:disc;
}



#container ul.num_list{
text-align: left;
padding: 8px 0px 8px;
position: relative;
}

#container ul.num_list li {
  line-height: 32px;
	list-style-type:none;
	text-indent: -46px;
	padding-left: 46px;
/*	text-indent: -46px;
  padding-left:72px;*/
}

#content .linedecorationt{
	color: crimson!important;
	border-top: 2px solid #CCCCCC!important;
	width: 100%!important;
}